package org.ntlab.acanthus_client.entities;

public class FollowAddJson {
    private Integer uid;
    private Integer followUid;

    public Integer getUid() {
        return uid;
    }

    public Integer getFollowUid() {
        return followUid;
    }

    public void setUid(Integer uid) {
        this.uid = uid;
    }

    public void setFollowUid(Integer followUid) {
        this.followUid = followUid;
    }

}
